/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:12px;
	background-image:url(../images/main_bg.jpg);
	background-position:top;
}
#topbgX{
	background-image:url(../images/top_bg_x.jpg);
	height:47px;
	background-repeat:repeat-x;
	background-position:top;
}
.insideheadding1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 25px;
	font-weight: bold;
	color: #c37518;
	text-decoration: none;
	text-transform: uppercase;
}

	.topcontactfontred {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #bc8403;
	text-decoration: none;
}
.reservationfont {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #53401A;
	text-decoration: none;
}

.topcontactfontnormal1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.timefont1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #b99d65;
	text-decoration: none;
	padding-bottom:5px;
}
.topaddressfont1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #fddeb7;
	text-decoration: none;
}
.bulletmatter11 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #760E03;
	text-decoration: none;
}
.bulletfontbold {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #C0320C;
	text-decoration: none;
}
.newsfont1date {
	font-family: Arial, Verdana, Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.newsheading1bol {
	font-family: Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #864C35;
	text-decoration: none;
	text-transform: uppercase;
}
.newsfont1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #9A6530;
	text-decoration: none;
}



.tarifffont {
	font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #8E2005;
	text-decoration: none;
}

.contactfont1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #6C222A;
	text-decoration: none;
}

.topaddressfontbold2 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.whitbold1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.dassboldfont1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 20px;
	font-weight: bold;
	color: #9C5F1F;
	text-decoration: none;
}
.insidepagefont1right {
	font-family: Arial, Verdana, Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #6C222A;
	text-decoration: none;
	text-transform: uppercase;
}

.insidematter1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	color: #864b20;
	text-decoration: none;
}
.bold2 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #A72106;
	text-decoration: none;
}






#topdoty{
	background-image:url(../images/top_bottom_dot.jpg);
	width:1px;
	background-repeat:repeat-y;
	background-position:left;
}
.topcontact {
	font-family: Arial, Verdana, Tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #FDDEB7;
	text-decoration: none;
}


#topdotxx{
	background-image:url(../images/doted_x.jpg);
	height:1px;
	background-repeat:repeat-x;
	background-position:left;
}
.bottomaddress1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bottomaddresssmall1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #3F3F3F;
	text-decoration: none;
}
.topaddressfontbold23 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #FEEBD3;
	text-decoration: none;
}




#topdotxxcontentedd{
	background-image:url(../images/content_doted_xbg.jpg);
	height:1px;
	background-repeat:repeat-x;
	background-position:left;
}
.latestnews {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #957530;
	text-decoration: none;
}
.latestnews1 {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #a07f39;
	text-decoration: none;
}


.sixcatogerylinksfont {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #787878;
	text-decoration: none;
}
.homefontbold1 {
	font-family: Arial, Verdana, Tahoma;
	font-size:15px;
	font-weight:bold;
	text-transform: uppercase;
	color: #Activities;
	text-decoration: none;
}


.shadow {
background: #fff;
border:1px solid #efe9d0;
border-color:#ffffff;
background-color:#f8f8f8;
-moz-box-shadow: 3px 3px 4px #d6c9ba;
-webkit-box-shadow: 3px 3px 4px #d6c9ba;
box-shadow: 3px 3px 4px #efe0b9;

border-radius:5px;
-webkit-border-radius:8px;
-moz-border-radius:5px;
border:1px solid #e6e7e9;
}
.shadow:hover {
background: #8e5c48;
background-color:#8e5c48;
-moz-box-shadow: 3px 3px 4px #c8c8c8;
-webkit-box-shadow: 3px 3px 4px #c8c8c8;
box-shadow: 3px 3px 4px #c8c8c8;
}



.newsshadow {
background: #fff;
border:1px solid #ffe6a6;
background-color:#fff;
-moz-box-shadow: 3px 3px 4px #eeeeee;
-webkit-box-shadow: 3px 3px 4px #eeeeee;
box-shadow: 3px 3px 4px #eeeeee;
}
.newsshadow:hover {
background: #faf9ed;
background-color:#faf9ed;
-moz-box-shadow: 3px 3px 4px #eeeeee;
-webkit-box-shadow: 3px 3px 4px #eeeeee;
box-shadow: 3px 3px 4px #eeeeee;
}







.Activitiesshadow {
background: #fff;
border:1px solid #e4dcc6;
border-color:#e4dcc6;
background-color:#ffffff;
-moz-box-shadow: 3px 3px 4px #d6c9ba;
-webkit-box-shadow: 3px 3px 4px #d6c9ba;
box-shadow: 3px 3px 4px #efe0b9;

border-radius:5px;
-webkit-border-radius:8px;
-moz-border-radius:5px;
border:1px solid #e6e7e9;
}
.Activitiesshadow:hover {
background: #ffffff;
background-color:#ffffff;
-moz-box-shadow: 3px 3px 4px #c8c8c8;
-webkit-box-shadow: 3px 3px 4px #c8c8c8;
box-shadow: 3px 3px 4px #c8c8c8;
}



#boxtopxbg{
	background-image:url(../images/box_top_bg_x.jpg);
	height:9px;
	background-repeat:repeat-x;
	background-position:bottom;
}



#bottombgx{
	background-image:url(../images/bottom_bg.jpg);
	height:202px;
	background-repeat:repeat-x;
	background-position:top;
}



#boxtopxbglefttopcurved{
	background-image:url(../images/left_top_curved.jpg);
	height:9px;
	width:9px;
	background-repeat:no-repeat;
	background-position:bottom;
}


#insideboxtopxbglefttopcurved{
	background-image:url(../images/left_top_curved.jpg);
	height:9px;
	width:9px;
	background-repeat:no-repeat;
	background-position: right bottom;
}

#boxtopxbgrighttopcurved{
	background-image:url(../images/right_top_curved.jpg);
	height:9px;
	width:12px;
	background-repeat:no-repeat;
	background-position:left bottom;
}


#boxbottomxbgrighttopcurved{
	background-image:url(../images/right_bottom_curved.jpg);
	height:13px;
	width:12px;
	background-repeat:no-repeat;
	background-position:left top;
}

#rightboxbgyy{
	background-image:url(../images/right_box_y_bg.jpg);
	width:13px;
	background-repeat:repeat-y;
	background-position:left bottom;
}


.activitieslinks A:link { color:#884300;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif;  }
 
.activitieslinks  A:active { text-decoration: none;  font-size:12px;  font-family: Arial, Helvetica, sans-serif; } 


.activitieslinks  A:visited { color:#884300; text-decoration: none; font-size:12px;  font-family:Arial, Helvetica, sans-serif; } 

.activitieslinks  A:hover { color:#ffffff;  text-decoration: none; font-size:12px;  font-family: Arial, Helvetica, sans-serif; font-weight:bold; 

}




.tarifflink A:link { color:#ba4c35; text-transform:none; font-weight:normal;  text-decoration: none; font-size:14px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;  }
 
.tarifflink A:active { color:#ba4c35; text-transform:none; font-weight:normal;  text-decoration: none; font-size:14px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;} 


.tarifflink A:visited { color:#ba4c35; text-transform:none; font-weight:normal;  text-decoration: none; font-size:14px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;} 

.tarifflink A:hover { color:#FFffff; text-transform:none; font-weight:normal;  text-decoration: none; font-size:14px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;

}




.rightsidelink A:link { color:#838181; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:14px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;  }
 
.rightsidelink  A:active { color:#838181; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:14px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;} 


.rightsidelink  A:visited { color:#838181; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:14px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;} 

.rightsidelink  A:hover { color:#FFffff; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:14px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;}







.rightsidelink2 A:link { color:#838181; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;  }
 
.rightsidelink2  A:active { color:#838181; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;} 


.rightsidelink2  A:visited { color:#838181; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;} 

.rightsidelink2  A:hover { color:#FFffff; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px;

}

.bottomlinks1 A:link { color:#000000;  text-decoration: none; padding-right:10px; font-size:12px;font-family: Arial, Helvetica, sans-serif;  }
 
.bottomlinks1  A:active { text-decoration: none;  font-size:12px;  font-family: Arial, Helvetica, sans-serif; padding-right:10px;} 


.bottomlinks1  A:visited { color:#000000; text-decoration: none; font-size:12px;  font-family:Arial, Helvetica, sans-serif; padding-right:10px;} 

.bottomlinks1  A:hover { color:#ffffff;  text-decoration: none; font-size:12px;  font-family: Arial, Helvetica, sans-serif; font-weight:normal; padding-right:10px;

}


.magazeenbg {
background-image:url(../images/magazeen_bg_1.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;

font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:none;

}
.magazeenbg:hover {
background-image:url(../images/magazeen_bg_2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}
.magazeenbg:visited {
background-image:url(../images/magazeen_bg_2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}





.blogbg {
background-image:url(../images/blog_icon_bg_1.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;


font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:none;

}
.blogbg:hover {
background-image:url(../images/blog_icon_bg_2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}
.blogbg:visited {
background-image:url(../images/blog_icon_bg_2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}




.twitterbg {
background-image:url(../images/twitter_bg_1.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;


font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:none;

}
.twitterbg:hover {
background-image:url(../images/twitter_bg_2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}
.twitterbg:visited {
background-image:url(../images/twitter_bg_2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}





.newsletterbg {
background-image:url(../images/nesletter_bg_1.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;


font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:none;

}
.newsletterbg:hover {
background-image:url(../images/nesletter_bg_2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}
.newsletterbg:visited {
background-image:url(../images/nesletter_bg_2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}


.facebookbg {
background-image:url(../images/Facebook_bg1.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;


font-size:12px;
font-weight:normal;
color:#000000;
text-decoration:none;

}
.facebookbg:hover {
background-image:url(../images/Facebook_bg2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}
.facebookbg:visited {
background-image:url(../images/Facebook_bg2.jpg);
height:32px;
width:185px;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
color:#b7370b;
text-decoration:none;

}


#hitcounterbg{
	background-image:url(../images/hitcounterbg.jpg);
	height:48px;
	width:141px;
	background-repeat:no-repeat;
}


::selection {
	background-color:#996600;
	color:#FFFFFF;
}


.field2 {
	BORDER-RIGHT: #00d1f8 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #00d1f8 1px solid; MARGIN-TOP:2px; DISPLAY: block; PADDING-LEFT: 1px; FONT-SIZE: 12px;PADDING-BOTTOM:6px; BORDER-LEFT: #00d1f8 1px solid; COLOR:#666666; PADDING-TOP:6px; BORDER-BOTTOM: #00d1f8 1px solid; background-image:url(../images/field_bg.html); background-repeat:repeat-x; background-position:top; 
border-radius:4px;
-webkit-border-radius:6px;
-moz-border-radius:4px;

}
.contactfield {
	BORDER-RIGHT: #e1e8ea 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #e1e8ea 1px solid; MARGIN-TOP:2px; DISPLAY: block; PADDING-LEFT:12px; FONT-SIZE: 12px;PADDING-BOTTOM:8px; BORDER-LEFT: #e1e8ea 1px solid; COLOR:#666666; PADDING-TOP:8px; BORDER-BOTTOM: #e1e8ea 1px solid; background-image:url(../images/field_bg.html); background-repeat:repeat-x; background-position:top; 

}

.reservationield {
	BORDER-RIGHT: #eddebe 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #eddebe 1px solid; MARGIN-TOP:2px; DISPLAY: block; PADDING-LEFT:12px; FONT-SIZE: 12px;PADDING-BOTTOM:5px; BORDER-LEFT: #eddebe 1px solid; COLOR:#666666; PADDING-TOP:5px; BORDER-BOTTOM: #eddebe 1px solid; background-image:url(../images/field_bg.html); background-repeat:repeat-x; background-position:top; 

}
.contactfield:hover {
	BORDER-RIGHT:#EFC18F 1px solid; PADDING-RIGHT: 1px; BORDER-TOP:#EFC18F 1px solid; MARGIN-TOP:2px; DISPLAY: block; PADDING-LEFT:12px; FONT-SIZE: 12px;PADDING-BOTTOM:8px; BORDER-LEFT:#EFC18F 1px solid; COLOR:#666666; PADDING-TOP:8px; BORDER-BOTTOM:#EFC18F 1px solid; background-image:url(../images/field_bg.html); background-color:#FCFAF3; background-repeat:repeat-x; background-position:top; 
border-radius:4px;
-webkit-border-radius:0px;
-moz-border-radius:4px;

}


#newsbgday{
	background-image:url(../images/news_nh.png);
	width:82px;
	height:64px;
	background-repeat:no-repeat;
	font-size:38px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	
}
#viewtarif{}
#viewtarif a{
	float:right;
	font-weight: bold;
	color: #CE875B;
	text-decoration: none;
	font-size: 12px;
	margin-top: 150px;
	margin-right: 25px;
	background-color: #BD6433;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	-moz-border-radius:5px;
	border-radius:5px;


}
#viewtarif a:hover{
	color: #FFFFFF;
	background-color: #C87A4D;
}

.sitemaplink A:link {
	color:#996600;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration: none;
	font-size:15px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-right: 3px;
}
.sitemaplink  A:hover { color:#838181; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:15px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; }




.sitemaplink2 A:link { color:#996600; text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-right:3px; border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC; }
.sitemaplink2  A:hover { color:#838181 text-transform:uppercase; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; }



.locationlink A:link { color:#6b6a6a; text-transform:none; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px; letter-spacing:1px;  }
 
.locationlink  A:active { color:#6b6a6a; text-transform:none; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px; letter-spacing:1px;} 


.locationlink  A:visited { color:#6b6a6a; text-transform:none; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px; letter-spacing:1px;} 

.locationlink  A:hover { color:#FFffff; text-transform:none; font-weight:bold;  text-decoration: none; font-size:12px;font-family: Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px; letter-spacing:1px;}
